Forum Jump :

Author Message

herr  



Posts: 1
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#256 Posted at 2009-06-08 23:48        
     
The auto updater doesn't work and it won't let me update from 1.0 to 1.09 using the 1.09 patch. Is there a full install of 1.09 somewhere, or do I have to manually install every patch from 1.0 upwards?


Author Message


Posts: 20630
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 43
In-game name: Foxhound

 
#257 Posted at 2009-06-09 07:24        
     
The auto updater does not work anymore.
Check the ACE download page for all download links.

Visit my family webshop desteigerhoutshop.nl.

Advertisement


Author Message


Posts: 429
Rank:


Level: Member

Country: us
Location:
Occupation: Retired
Age: 59
In-game name:

 
#258 Posted at 2009-06-09 10:43        
     
mcmonkey_mac : In ACE mod today, I noticed how bad parts of the ACE mod are.
What I mean is about the ACE 1.09 aircraft:system activation. I like to play the tutorial for fun and stuff.
I also sick of waiting 18 seconds to start my rotors or engines.
Is there a way to disable that?

ACE is not perfect, but it is an honest attempt to add more reality to ArmA - I'm sorry that bothers you. 18 seconds
is actually very short compared to a typical pre-flight procedure for any aircraft more sophisticated than a hang-glider.

There are a number of documented switches for various features in ACE, though I doubt the devs are going to take kindly to generically bashing them while demanding something like this. If 18 seconds bothers you that much it might be better to either not use ACE for those missions or switch to a less realistic gun-and-run game like Battlefield: Heroes.

I am fear.

Author Message


Posts: 429
Rank:


Level: Member

Country: us
Location:
Occupation: Retired
Age: 59
In-game name:

 
#259 Posted at 2009-06-09 10:45        
     
herr

The devs are aware of the updater issue and solutions are being discussed. It's fallout from moving their archive and development work to the dev-heaven.net servers. Long story.

This post was edited by Evil_Echo (2009-06-09 10:53, ago)

I am fear.

Author Message


Posts: 12
Rank:


Level: Member

Country: se
Location:
Occupation:
Age:
In-game name:

 
#260 Posted at 2009-06-18 13:41        
     
Hii everyone!

Is it possible to run the A.C.E mod with ArmA 1.14?


Author Message

Leopard  

Never or Ever Around


Posts: 646
Rank:


Level: Member

Country: fi
Location: Oulu, Northern Finland
Occupation: Men of War Modder/Mapper
Age:
In-game name: Caselius

 
#261 Posted at 2009-06-18 14:32        
     
xclusiv8 : Hii everyone!

Is it possible to run the A.C.E mod with ArmA 1.14?
Yes it is!
The mod was made with that version.


Author Message


Posts: 12
Rank:


Level: Member

Country: se
Location:
Occupation:
Age:
In-game name:

 
#262 Posted at 2009-06-18 15:14        
     
Leopard : [quote]xclusiv8 :
Hii everyone!

Is it possible to run the A.C.E mod with ArmA 1.14?
Yes it is!
The mod was made with that version.
[/quote]

Great. So im guessing even the 1.09 patch works.


Author Message

Joker  



Posts: 467
Rank:


Level: Member

Country: uk
Location: Hertfordshire.
Occupation:
Age: 25
In-game name: IV

 
#263 Posted at 2009-06-18 18:06        
     
That might not work, seeing as it was made before ACE was. And ACE was made with 1.14 not 1.09


Author Message


Posts: 47
Rank:


Level: Member

Country: uk
Location:
Occupation:
Age: 26
In-game name:

 
#264 Posted at 2009-06-18 20:55        
     
I think he means the ACE patch


Author Message


Posts: 12
Rank:


Level: Member

Country: se
Location:
Occupation:
Age:
In-game name:

 
#265 Posted at 2009-06-18 21:32        
     
Hellfire257 : I think he means the ACE patch

Yeah. Sorry if i was not clear enough.


Author Message


Posts: 429
Rank:


Level: Member

Country: us
Location:
Occupation: Retired
Age: 59
In-game name:

 
#266 Posted at 2009-06-19 17:47        
     
ACE 1.09 works with ArmA patches 1.14-1.16 just fine.

I am fear.

Author Message


Posts: 12
Rank:


Level: Member

Country: se
Location:
Occupation:
Age:
In-game name:

 
#267 Posted at 2009-06-21 20:38        
     
I love this mod its great but i have a couple of questions. I dont really like the sound. Is it possible to use some of the other sound mods?
And ive heard that i can adjust the sights on the sniper rifles. How do i do this??

Thanx


Author Message


Posts: 429
Rank:


Level: Member

Country: us
Location:
Occupation: Retired
Age: 59
In-game name:

 
#268 Posted at 2009-06-22 14:03        
     
Some sound mods do seem to work ok with ACE. Depends on how aware they are of all the extra ACE weapons and systems.

Info on adjusting the sights and other ACE sharpshooting topics can be found on the BIS wiki, http://community.bistudio.com/wiki/ACE_Marksmanship_Guide. I happen to know the author. :)

This post was edited by Evil_Echo (2009-06-22 14:12, ago)

I am fear.

Author Message


Posts: 206
Rank:


Level: Member

Country: fi
Location: Vihti
Occupation: Vocational college student
Age: 24
In-game name: tomahawk

 
#269 Posted at 2009-06-22 14:08        
     
I tried to study the FSM Edit to remove the AI's capability to use handgrenades, but it was too complicated so I tried "this RemoveWeapon "ACE_HandGrenade_PDM"" but it don't work so what else can I try to do to remove them?

fun fact: you get peace by war, you get war by peace

Author Message


Posts: 429
Rank:


Level: Member

Country: us
Location:
Occupation: Retired
Age: 59
In-game name:

 
#270 Posted at 2009-06-22 14:15        
     
You might need to use removeMagazine, nades are ammo.

I am fear.